package com.simuwang.base.pojo.dto;

import com.simuwang.base.common.support.command.BaseIdStatusCmd;
import jakarta.validation.constraints.NotNull;

/**
 * @author wangzaijun
 * @date 2024/9/13 15:32
 * @description 更新状态的请求参数
 */
public class UpdateStatusCmd extends BaseIdStatusCmd {
    @NotNull(message = "id不能为空")
    private Integer id;

    @Override
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
